$typeDisplay: flex;
$direction: column;
$backColor: white;

.ca-slider {

    button {
        border: 1px solid black;
        border-radius: 5px;
        margin-left: 2em;
        margin-top: 2em;
        padding: 0 48px;
    }  
    ul {
        li {
    display: block;
    margin-left: 1em;
    margin-bottom: 1em;
    padding-left: 1em;
    font-size: 1rem;
    transition: 0.5s;
    cursor: pointer;

        }
    }

    hr {
        margin-left: 1.5em;
    }
}






/* .row {
    display: $typeDisplay;

    .sidenav {
    flex: 5%;
    flex-direction: $direction;
    width: 0;
    height: 100%;
    position: fixed;
    z-index: 1;
    transition: 0.5s;
    }
    .contact {

        button {1.3rem

    width: 12.500em;
    height: 3.125em;
    border-radius: 1.250em;
    margin-bottom: 1.875em;
    text-align: left;
    padding-left: 2.500em;
    font-size: 1.2rem;
    background-color: white;
    margin-top: 2em;

        }
    }
    .links {
        a {
    display: block;
    width: 260px;
    height: 40px;
    margin-left: 20px;
    margin-bottom: 5px;
    padding-left: 20px;
    font-size: 1rem;
    transition: 0.5s;
    cursor: pointer;

        }

    }
    .links a:hover {
color: #1a73e8;
}

} */